<?php

/**
 * Template Name: Blog List
 */

get_header();

?>

<!-- Breadcrumps -->
<div class="breadcrumbs">
    <div class="row">
        <div class="col-sm-6">
            <h1><?php the_title(); ?></h1>
        </div>
        <div class="col-sm-6">
            <?php servereast_breadcrumbs(); ?>
        </div>
    </div>
</div>
<!-- End of Breadcrumps -->

<!-- Blog -->
<div class="blog-page">
    <div class="row">
        <div class="col-sm-8">
            <?php if(have_posts()) : ?>  

                <?php 

                $args = array(    

                  'paged' => $paged,

                  'post_type' => 'post',

                );

                $wp_query = new WP_Query($args);

                while ($wp_query -> have_posts()): $wp_query -> the_post();                        

                get_template_part( 'content', get_post_format() ) ;

                endwhile;?>

                <?php else: ?>

                <h1><?php _e('Nothing Found Here!', 'servereast'); ?></h1>

            <?php endif ?>
            <nav>
                <ul class="pagination">
                    <?php echo servereast_pagination(); ?>
                </ul>
            </nav>

        </div>

        <div class="col-sm-4">
            <?php get_sidebar();?>
        </div>
    </div>
</div>
<!-- content close -->
<?php get_footer(); ?>