<?php

get_header();


?>

<!-- Breadcrumps -->
<div class="breadcrumbs">
    <div class="row">
        <div class="col-sm-6">
            <h1>
              <?php
                if ( is_day() ) :
                  printf( __( 'Daily Archives: %s', 'servereast' ), get_the_date() );

                elseif ( is_month() ) :
                  printf( __( 'Monthly Archives: %s', 'servereast' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'servereast' ) ) );

                elseif ( is_year() ) :
                  printf( __( 'Yearly Archives: %s', 'servereast' ), get_the_date( _x( 'Y', 'yearly archives date format', 'servereast' ) ) );

                else :
                  _e( 'Archives', 'servereast' );

                endif;
              ?>
            </h1>
        </div>
        <div class="col-sm-6">
            <?php servereast_breadcrumbs(); ?>
        </div>
    </div>
</div>
<!-- End of Breadcrumps -->

<!-- Blog -->
<div class="blog-page">
    <div class="row">
        <div class="col-sm-8">
            <?php if(have_posts()) :


                while (have_posts()): the_post();                        

                get_template_part( 'content', get_post_format() ) ;

                endwhile;?>

                <?php else: ?>

                <h1><?php _e('Nothing Found Here!', 'servereast'); ?></h1>

            <?php endif ?>
            <nav>
                <ul class="pagination">
                    <?php echo servereast_pagination(); ?>
                </ul>
            </nav>

        </div>

        <div class="col-sm-4">
            <?php get_sidebar();?>
        </div>
    </div>
</div>
<!-- content close -->
<?php get_footer(); ?>